NATS C Client with JetStream and Streaming support 3.6.1 The nats.io C Client, Supported by Synadia Communications Inc.

Loading...
Searching...
No Matches
Public Attributes | List of all members
jsOptions::jsOptionsStream::jsOptionsStreamInfo Struct Reference

`#include <nats.h>`

## Public Attributes
bool | DeletedDetails
| Get the list of deleted message sequences.
const char * | SubjectsFilter
| Get the list of subjects in this stream.

## Detailed Description

Advance stream information retrieval options

## Member Data Documentation

## ◆ DeletedDetails

bool jsOptions::jsOptionsStream::jsOptionsStreamInfo::DeletedDetails

## ◆ SubjectsFilter

const char* jsOptions::jsOptionsStream::jsOptionsStreamInfo::SubjectsFilter

The documentation for this struct was generated from the following file:

- nats.h